#main_room {
	width:550px;
	float: left;
	overflow: hidden;
}
#column_right {
	height: 1000px;
	width: 500px;
	float: right;
}
#room_container {
	margin: 0 auto;
	width:630px;
	overflow: hidden;

}
.room {
	text-align: center;
	align: center;
	margin: 30px 0px 30px 0px; 
	display: inline-block;
	height:208px;
	width:300px;
	float: left;
	padding-right: 30px;
}
.room_right {
	text-align: center;
	align: center;
	margin: 30px 0px 0px 0px; 
	display: inline-block;
	height:208px;
	width:300px;
	float: left;
}
#header {
	margin-top: 0px;
}

.content {
	width: 1152px;
}
.room_button {
	margin: 15px 0px 0px 0px;
	text-align: center;
	display: block;
	
}
#main_section {
	margin: 0 auto;
}
.clear {
	clear: both;
}
#page_conatiner {
	background-color: #ffffff;
	width: 100%;
	overflow: hidden;
}
.flashalbum {
	bgcolor: #ffffff;
}
    #main {
  padding: 15px;
  //background: #e1e1e1;
  background: #ffffff;e
  line-height: 20px;
  zoom: 1;
  text-align: inherit;
}
#main a {
  text-decoration: underline;
}
#main:after {
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
  content: ".";
}
#main p:last-child {
  margin: 0;
}
.breadcrumbs {
  margin-bottom: 10px;
  margin-top: 10px;
  text-align: left;
}
#main .breadcrumbs { color: #999999; }
#main .breadcrumbs a { color: #999999; }
.page-template-template-green-php #main .breadcrumbs { color: #A89C84; }
.page-template-template-green-php #main .breadcrumbs a { color: #A89C84; }
.page-template-template-blue-php #main .breadcrumbs { color: #164E6D; }
.page-template-template-blue-php #main .breadcrumbs a { color: #164E6D; }
.page-template-template-orange-php #main .breadcrumbs { color: #C69763; }
.page-template-template-orange-php #main .breadcrumbs a { color: #C69763; }
.page-template-template-charcoal-php #main .breadcrumbs { color: #3f3f3f; }
.page-template-template-charcoal-php #main .breadcrumbs a { color: #3f3f3f; }